-- 基础信息
base_info = {
	group_id = 133105108
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 189, monster_id = 21010301, pos = { x = 811.841, y = 251.343, z = -299.101 }, rot = { x = 0.000, y = 37.023, z = 0.000 }, level = 25, drop_tag = "丘丘人", area_id = 9 },
	{ config_id = 190, monster_id = 21010401, pos = { x = 811.661, y = 251.495, z = -300.790 }, rot = { x = 0.000, y = 48.583, z = 0.000 }, level = 25, drop_tag = "远程丘丘人", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 189, 190 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
